body{
    margin: 0;
    padding: 0;
    font-family: 'Lato', sans-serif;
}


.main {
    display: grid;
    grid-gap: 5px;
    grid-template-columns: 100px 1fr;
    grid-template-areas: "menu menu"
                         "left group-movies";
}

.menu{
    grid-area: menu;        
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 60px;
    background-color: white;
}

.menu .logo{
    display: flex;
    margin: 25px;
}

.menu .logo img{    
    height: 50px;    
}

.menu .logo p {    
    color: rgb(232,58,42);  
    font-weight: bold;  
    font-size: 20px;
    width: 120px;        
}

.menu input{
    width: 600px;
    border-radius: 100px;
    height: 20px;
    padding: 8px;    
    border: 1px solid #32baf1;
    outline: none;
    
}

.menu .user{
    display: flex;
    justify-content: center;
    align-items: center; 
    width: 300px;   
}

.menu .user p {
    margin-left: 50px;
    width: 110px;
}
.menu .user .user-icons{
    margin: 5px;
    display: flex;    
}

.menu .user .user-icons img{    
    height: 40px; 
    border-radius: 50%;
    margin: 5px;
} 

.left{
    grid-area: left;    
    text-align: center;
    height: 100%;        
    background-color: #32baf1;
    color: black;
    padding: 20px;
      
}

.left p{
    font-size: 12px;
    width: 100%;
    margin-bottom: 40px;
}

.left img{
    width: 40px;
    height: 40px;
    
}

.left .left-superior{
    
}
 


.left-superior .home{
    margin: 0px;
    padding: 0px;
}

.left-superior .tendencias{
    margin: 0px;
    padding: 0px;
}

.left-superior .likes{
    margin: 0px;
    padding: 0px;
}


.left-inferior{
    margin: 0px; 
    padding: 0px;
}

.films{
    margin: 0px;
    padding: 0px;
}

.films-title h2{
    margin: 5px;
    padding: 5px;
}

.group-movies {
    grid-area: group-movies;
    display: grid;
    grid-template-columns: repeat(3, minmax(150px, 1fr));    
    justify-items: center;
    align-items: center;
    grid-gap: 5px;
    
    
}
.film-movie {    
    margin: 20px;
    background-color:#32baf1;    
    
}

.film-movie img{
    width: 100%;
    height: 400px;
    margin: 0px; 
    
    
}

.film-detail{
    background: rgb(50,186,241,.7);
    margin-top: -100px;
    text-align: center;
    color:white;
    position: relative;
    
}